/*!
Theme Name: Spencer Web Design
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Spencer Web Design
Author URI: https://www.spencerwebdesign.com/
Description: SWD Theme
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: spencer-web-design
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.widget-toggle-open .widget-toggle-label {
    padding-right: 12px !important;
    color: #042851;
}

.popup-drawer .drawer-header .drawer-toggle{font-size: 34px !important;}

.popup-drawer .drawer-content{margin-top: 2em;}

.collapse-sub-navigation ul.menu .drawer-nav-drop-wrap .drawer-sub-toggle{background:#151515;}

.collapse-sub-navigation ul.menu li a{
	border-bottom: 1px solid #1c1c1c !important;
	font-size: 26px;
	padding-left: 10px;
}

.collapse-sub-navigation ul.menu li a:hover{background: #151515;}

.collapse-sub-navigation ul.menu li ul.sub-menu li a{font-size: 20px;}

.collapse-sub-navigation ul.menu .drawer-nav-drop-wrap .drawer-sub-toggle{
    border-left: 1px solid #1c1c1c !important;
	border-bottom: 1px solid #1c1c1c !important;
}

#nav_menu-7{
	background: #151515;
	padding-left: 10px;
}

#nav_menu-7 #menu-socials{display: flex;}

#nav_menu-7 #menu-socials li{padding-right: 1.5em;}

#nav_menu-7 #menu-socials li a{font-size: 26px;}

#nav_menu-7 #menu-socials li a:hover{color:#faef95;}

/** Portfolio Page **/
.swd-portfolio .pp-photo-gallery-item{perspective: 38rem;}

.swd-portfolio .pp-photo-gallery .pp-photo-gallery-content{
	transform: translate(0%, 0px) rotateY(8deg) scale(1.00001, 1);
	-webkit-transform: translate(0%, 0px) rotateY(8deg) scale(1.00001, 1);
	-moz-transform: translate(0%, 0px) rotateY(8deg) scale(1.00001, 1);
	padding: 0 0 10px 10px;
}

.swd-portfolio .pp-photo-gallery .pp-photo-gallery-content .frame{
	position: absolute;
    height: 95%;
    width: 95%;
    top: 16px;
    left: 0;
    z-index: -2;
    border: 1px solid #d0d0d0;
}

.swd-portfolio .pp-photo-gallery .pp-photo-gallery-content .frame-1{
	/*transform: translate(-1rem, 1rem);
	-webkit-transform: transform: translate(-1rem, 1rem);
	-ms-transform: translate(-1rem, 1rem);*/
}

.swd-portfolio .pp-photo-gallery .pp-photo-gallery-content .frame-2{
	/*transform: translate(-2rem, 2rem);
	-webkit-transform: transform: translate(-2rem, 2rem);
	-ms-transform: translate(-2rem, 2rem);*/
}

/***** media queries *****/
@media(min-width: 769px){
	#widget-drawer.popup-drawer-layout-sidepanel .drawer-inner{max-width: 515px !important;}
}


@media(max-width: 768px){
	/*.popup-drawer .drawer-inner{max-width: 100% !important;}*/
}